Paste P7784

(An Untitled Masterwork)
ActivePublic

Authored by Zoranzoki21 on Nov 9 2018, 9:35 PM.
zoran@zoran-notebook:~/development/core$ nano user-config.py
zoran@zoran-notebook:~/development/core$ python3 pwb.py login
Password for user Zoranzoki21 on wikipedia:sr (no characters will be shown):
Logging in to wikipedia:sr as Zoranzoki21
ERROR: Login failed (Failed).
Traceback (most recent call last):
File "/home/zoran/development/core/pywikibot/login.py", line 313, in login
cookiedata = self.getCookie()
File "/home/zoran/development/core/pywikibot/tools/__init__.py", line 1823, in wrapper
return obj(*new_args, **new_kwargs)
File "/home/zoran/development/core/pywikibot/data/api.py", line 3301, in getCookie
raise APIError(code=login_result['login']['result'], info=info)
pywikibot.data.api.APIError: Failed: Incorrect username or password entered. Please try again.
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File "pwb.py", line 257, in <module>
if not main():
File "pwb.py", line 250, in main
run_python_file(filename, [filename] + args, argvu, file_package)
File "pwb.py", line 119, in run_python_file
main_mod.__dict__)
File "./scripts/login.py", line 198, in <module>
main()
File "./scripts/login.py", line 180, in main
site.login(sysop, autocreate=autocreate)
File "/home/zoran/development/core/pywikibot/site.py", line 2104, in login
if login_manager.login(retry=True, autocreate=autocreate):
File "/home/zoran/development/core/pywikibot/login.py", line 329, in login
'{1}\n.{2}'.format(self.login_name, self.site, e.info))
pywikibot.exceptions.NoUsername: Username "Zoranzoki21" does not have read permissions on wikipedia:sr
.Incorrect username or password entered. Please try again.
<class 'pywikibot.exceptions.NoUsername'>
CRITICAL: Closing network session.
zoran@zoran-notebook:~/development/core$